RubyGems Navigation menu

puppet-module-win-default-r2.5 0.3.8

A gem used to manage Puppet module dependencies.

Versions:

  1. 1.1.0 - February 10, 2021 (4.5 KB)
  2. 1.0.2 - January 18, 2021 (4.5 KB)
  3. 1.0.1 - January 12, 2021 (4.5 KB)
  4. 1.0.0 - December 14, 2020 (4.5 KB)
  5. 0.5.3 - November 10, 2020 (4 KB)
  6. 0.3.8 - August 13, 2018 (4 KB)
Show all versions (29 total)

Owners:

Authors:

  • Puppet, Inc.

SHA 256 checksum:

729cbed8d1bb325d8a530d4b2df3148435995806906d0549ef55ec37ab311391

Total downloads 59,884

For this version 812

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: